- Qt 6.9
- Qt Quick
- QML Types
- QtQuick.Particles
- Gravity
- Qt 6.9.3 Reference Documentation

# Obsolete Members for Gravity

The following members of QML type Gravity are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- acceleration : real `(deprecated)`

## Property Documentation

acceleration : real `[deprecated]`

This property is deprecated. We strongly advise against using it in new code.

Warning: The name for this property has changed to magnitude, use it instead.